<?php 
	if('192.168.2.20'==$_SERVER['SERVER_ADDR'] || '192.168.2.90'==$_SERVER['SERVER_ADDR']){
	$host='localhost';
	$dbname='flll';
	$username='root';
	$password="ls8723";
	}else{
		$host='localhost';
		$dbname='pmh.lanscend.cn_opticalglassescase';
		$username='pmh.lanscend.cn_renxiang';
		$password='7sOF)2xaE';
	}		
	?>			